/*......CENTRUM LÉČENÍ A TERAPIE......*/
#clat, #clatMini{
	position:relative;
}

#clata{
	position:absolute;
	top:0px;
	left:0px; 
	display:block;
	width:348px;
	height:105px;  
} 
  
#clat .item a.title {
  text-decoration:none;
}
 

#hlPage {
margin: -20px 20px 0 20px; 
}

.nicesubmit{
	font-size:12px;
	padding:5px 15px;
	border:none;
	background:#e0eaff;
	text-transform:uppercase; 
}

.nicesubmit:hover{
	background:#bdd3ff; 
} 

.cp{
	cursor:pointer !important;
} 

#vestirnaTop a{
	color:#b1ccff;
	text-decoration:none; 
}

#header { 
	background:url(../images/header_bg.png) no-repeat top left;  
} 
	  
#header.noSubmenu{
	height:285px;        
} 

.obrazek{
	text-align:center;
} 
 

#paticka div#bnrs { 
	margin: 2px 0 28px 0;	  
	height:35px;
	padding:0px 0px 0px 130px;  
	clear:both; 
}
		
div#bnrs div.tcenter{
	float:left;
	width:88px;
	position:relative;
	margin:0px 7px 0px 0px; 
	height:31px;
	overflow:hidden; 
}
 
#hlavniNovinka .obrazek{
	height:198px;     
	overflow:hidden;
	margin:0px 0px 7px 0px; 
} 

.autor{
	overflow:hidden !important;
} 


#anketa big {
	margin: 3px 0 0 0px;
	float:right; 
	font-size:10px; 
	} 

.a.banner{ 
	position:absolute;
	z-index:99;
} 

#clat .item h1, #clatMini .item h1{ 
	font-size:19px !important;  
} 

#infoBox .infoBoxCon img {
	float:none; 
  }	
#infoBox .infoBoxCon img.zzv{
	float:left;
} 

#miniClanky .obrazek {
	max-width:90px;
	max-height:60px;  
	}
	
#addFormContainer{
	clear:both;
	margin:0px 0px 10px 0px;
	padding:0px; 
	overflow:hidden;
	height:205px;  
}

#addFormContainer h3{
	padding:0px;
	margin:4px 0px 4px 0px; 
}  
 
/*** promo boxes */
#promoBox {
	padding: 20px; 
	border: 3px double #378de5;
	margin: 20px 0px;
	position: relative;
} 

#promoBox .i {
	width: 30%;
	float: left;
	margin-right: 20px;
	max-height: 150px;
	display: block;
	overflow: hidden;  
}

#promoBox .i img {
	width: 100%;
	height: auto; 
} 

#promoBox p { 
	font-size: 24px !important;
	font-weight: bold !important;
	color: #378de5 !important; 
	line-height: 1.2 !important;  
	text-shadow:1px 1px 0px #e7e7e7; 
	margin-bottom: 30px !important;
} 

#promoBox a.btn  {
	position: absolute;
	bottom: 20px;
	right: 20px; 
	display: inline-block;
	padding: 8px 20px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #84bbf3;  
	text-decoration: none;
	color: #ffffff;
	font-size: 16px; 
	text-shadow:1px 1px 0px #528ecc;
}

#promoBox a.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}